
@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url(69b6bd50-1104-478c-8158-cd8d506fe524.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(3344d4e8-434f-4b08-82ac-13413a536693.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(dd6e3905-282b-42b8-8ca4-c335ad4c6f17.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(70f28c4a-deb5-4f03-a321-3c0f6c1009c3.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(73391436-ed66-47b5-af4f-fe81686c3a9d.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(f06c9dcf-ef80-469c-94c4-e66fb6666c8d.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url(9700774c-7365-403b-a268-a5774b1aee36.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(966c744d-50a4-4afa-91bb-2d6daa6eb225.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(5d414b1e-1b92-4c43-a898-1d12414b1e5d.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(63d534ac-4287-41c4-81eb-e51bd6ebddfd.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(50b81492-4310-4cff-ab12-ae054a650958.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(99b8cebd-b2a7-422d-99b5-cc5d8a653097.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(e887e8ec-09f9-4317-a958-bb416f0721c8.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(5f707535-0ea7-45bf-9420-f1d11252b3a8.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(70c54c37-7e64-4de0-ac07-8c674e09485b.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(f9148aeb-258c-4a30-8d1d-f116412375e8.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(bd231bab-4bb3-45ac-adab-37f47de3b327.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(793121a6-9a4e-433f-8a28-8f9cc210b5b2.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(babe415e-dd55-4c28-ab47-971cd0ce8adf.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(341a3f2c-d70e-48f3-95a1-344a88c4b2b8.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(68cd5b71-d89a-4740-8eba-cfc53c052170.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(b24dd74e-492d-43c1-8d4d-ecc6f228314e.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(4f6ffc96-e7ef-48af-a4e7-5f7c5eb9b36f.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(1f3dadb5-2c89-4231-af38-728840c009ce.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(8c100250-f269-4923-b7cc-8a67a44b6fb0.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(a37ffdd0-c0b5-4cb8-91c8-a876aa19dd7f.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(9e4cb51c-eac6-4a42-b13c-d6d86c2bfb23.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(4dc82474-d53c-4d33-9ec1-dc4a015d80b9.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(e998d338-9dbb-497a-a449-eb505cf0902c.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(2082faca-f53c-499f-b82f-c6b5bc3dac62.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(53307f97-6f7f-4a0c-bb35-d735074681af.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(1de3adf0-7bd1-405d-8593-e5216af8fa8d.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(e71f0942-1fc2-4864-a867-c06240108303.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(2d2ec805-a651-4cc3-8428-97055494cf6d.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(a1d234b5-ca5e-4b32-b87c-7e9895099d68.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(62cd9351-70ff-487d-83ed-a144e8c5d65b.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url(defea156-db75-4b5e-9c20-0bcbc1396258.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Font';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(fa6a235b-9b7a-46cf-a590-76f279663c15.woff2) format('woff2');
}